$color-line: rgba(0, 0, 0, .0625);

.sidebar {
  .logo {
    border-bottom: 1px solid $color-line;
    border-right: 1px solid $color-line;
    height: 60px;
  }
  
  .menu {
    overflow: hidden;
  }

  .nav-item {
    &:first-child {
      margin: 30px 0 0;
    }
  }

  .option {
    color: #72777a;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding: 5px 15px;
    position: relative;
    white-space: nowrap;

    &.active {
      background-color: rgb(242, 242, 242);
    }

    a {
      text-decoration: none;
    }

    .anticon {
      border-radius: 6px;
      display: inline-block;
      font-size: 17px;
      height: 35px;
      left: 0;
      line-height: 35px;
      margin-right: 14px;
      position: relative;
      text-align: center;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      width: 35px;
    }
  }
}
